MWAWOLEParserInternal::OleDef Struct Reference

Internal: internal method to keep ole definition. More...

## Public Member Functions

| OleDef ()

## Public Attributes

int | m_id
| main id More...
int | m_subId
| subsversion id More...
std::string | m_dir
| the directory More...
std::string | m_name
| the base name More...

## Detailed Description

Internal: internal method to keep ole definition.

## Constructor & Destructor Documentation

MWAWOLEParserInternal::OleDef::OleDef | ( |  | ) |

inline

## Member Data Documentation

std::string MWAWOLEParserInternal::OleDef::m_dir

the directory

Referenced by MWAWOLEParser::parse().

int MWAWOLEParserInternal::OleDef::m_id

main id

Referenced by MWAWOLEParser::parse().

std::string MWAWOLEParserInternal::OleDef::m_name

the base name

Referenced by MWAWOLEParser::parse().

int MWAWOLEParserInternal::OleDef::m_subId

subsversion id

Referenced by MWAWOLEParser::parse().

The documentation for this struct was generated from the following file:

- MWAWOLEParser.cxx